PT BMS MIGRATION & ENHANCEMENT - Bug #1002

Modul Traning {Training Data} (Search by object nya belum berjalan)
03/22/2022 05:32 PM - fernando sergio rumbayan

Status: Closed Start date: 03/22/2022
Priority: Normal Due date: 03/25/2022
Assignee: fernando sergio rumbayan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Dear Mas wanto,
Mang untuk Training search by object belum berjalan..
' My Bu: Human R System A Search Q  Hep [ Nando ~
Training

HOME > >TRAINING

I My Warkplace

Search Object
I Business Intelligence Structured Search  [Er e
Date: 2210312022 -
W HR Administration Object Class: DG -
Object ID 00000149
B Performance Management Objeq )
Description
B Talent Management Status s

Add Root

Training History

Training Report Object Cla... Object ... Object Description
B Recruitment Management P 00026543  Business Intelligence Unit Head
P 00027091  Financing Business Manager
B System Administration ) 00005211  Digital Marketing Unit
P 00026532  Marketing & Business Communication Department Head
P 00026624  MIS Staff
| No.1 untuk search object yang dinginkan ’

No.2 untuk mengeluarkan search yang di cari mang tetapi tidak keluar.

History

#1 - 03/28/2022 10:00 AM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to fernando sergio rumbayan

perbaikan pada file
..\app\controller\orm\search.js

/| saswanto

#2 - 07/01/2022 04:27 PM - fernando sergio rumbayan

Dear mas wanto,

Sudah mangg , terima kasih yaa

#3 - 07/01/2022 04:27 PM - fernando sergio rumbayan
- Status changed from QA Test to Closed
